
$(document)
function showDiv(obj){
	if($(obj).attr("class")=="current1"){
		$(obj).removeClass();
	}
	else{
		$(obj).addClass("current1");
		$(obj).find(".shade").height($(obj).find(".area").height()+80)
	
	}
}
function showDiv1(obj){
	if($(obj).attr("class")=="current1"){
		$(obj).removeClass();
	}
	else{
		$(obj).addClass("current1");
		$(obj).find(".shade").height($(obj).find(".area").height())
	
	}
}
function showDiv2(obj){
	if($(obj).attr("class")=="current1"){
		$(obj).removeClass();
	}
	else{
		$(obj).addClass("current1");
		$(obj).find(".shade").height($(obj).find(".area").height()+60)
	
	}
}
function choooseInput(obj){
		if($(obj).val()=="用户名或邮箱"){
		$(obj).val("")
	
	}
}
function choooseInputO(obj){
	if($(obj).val()==""){
		$(obj).val("用户名或邮箱")
	
	}
	}
function choooseInput1(obj){
		$(obj).removeClass("input_3_none")
	
}
function choooseInput2(obj){
	if($(obj).val()==""){
		$(obj).addClass("input_3_none")
	
	}
	}
function newsShow(obj){
	$("#newShow").show();
		$("#newShow").css({
		"left":$(obj).offset().left,"top":$(obj).offset().top
	});
	$("#newShow").find(".shade").height($("#newShow").find(".area").height());
	$("#newShow").find(".shade1").height($("#newShow").find(".area").height()+30);
}


function checkKeyword(){
	var theform = document.searcform;
	var words = theform.key.value;
	if (words == '' || words == '请输入职位名称' || words=="请输入公司名称"|| words=="请输入全文名称"){
		alert ("请输入关键字！");
	}
	else{
		theform.submit();
	}
}
function chooseSelect(n){
	if(n==1){
		$("#key").val("请输入职位名称");
		$("#zhiwei").html("职位名");
		$("#sel").removeClass("current1");
	}
	if(n==2){
		$("#key").val("请输入公司名称");
		$("#zhiwei").html("公司名");
		$("#sel").removeClass("current1");
	}
	if(n==3){
		$("#key").val("请输入全文名称");
		$("#zhiwei").html("全文名");
		$("#sel").removeClass("current1");
	}
}
function chooseSelect1(obj){
			$("#zhiwei1").html($(obj).html());
	$("#sel1").removeClass("current1");
		}

function chooseZ(obj){
	if($(obj).val()=="请输入职位名称"||$(obj).val()=="请输入公司名称"||$(obj).val()=="请输入全文名称"){
		$(obj).val("")
	
	}
		}
function nTabs(thisObj,Num){
	if(thisObj.className == "active")return;
	var tabObj = thisObj.parentNode.id;
	var tabList = document.getElementById(tabObj).getElementsByTagName("li");
	for(i=0;i <tabList.length;i++){
		if (i == Num){
			thisObj.className = "t";
			document.getElementById(tabObj+"_Content"+i).style.display = "block";
		}
		else{
			tabList[i].className = "f";
			document.getElementById(tabObj+"_Content"+i).style.display = "none";
		}
	}
}
// JavaScript Document
$(function(){
	var len  = $(".num > li").length;
	var index = 0;
	var adTimer;
		 $(".num li").mouseover(function(){
		index  =   $(".num li").index(this);
		showImg(index);
	}).eq(0).mouseover();
		 $('.fad').hover(function(){
		clearInterval(adTimer);
	}
	,function(){
		adTimer = setInterval(function(){
			index++;
			if(index==len){
				index=0;
			}
			showImg(index);
		}
		, 6000);
	}).trigger("mouseleave");
})
function showImg(index){
	        var adHeight = $(".fad").height();
	$(".slider img").hide().eq(index).fadeIn(500);
	$(".num li").removeClass("on").eq(index).addClass("on");
}